package com.auparty.android.crashguard.compat

import android.os.Message

/**
 * @author SimonHou
 * @description:
 * @date :2023/4/28 17:41
 */
interface IActivityKiller {
    fun finishLaunchActivity(message: Message)

    fun finishResumeActivity(message: Message)

    fun finishPauseActivity(message: Message)

    fun finishStopActivity(message: Message)
}